/* CSS Document */
input.txt {
	color: #000;
	border: 1px solid #4cb182;
	width: 300px;
	background-color: #FFFFFF;
	margin:0;
}
input.txtPlants {
	color: #000;
	border: 1px solid #4cb182;
	width: 230px;
	background-color: #FFFFFF;
	margin:0;
}
input.txtSmall {
 color: #000;
  background-color: #fff;
  border: 1px solid #4cb182;
  width: 160px;
}
input.checkbox	{
padding:0;
margin:3px;
width:13px;
height:13px;
position:relative;
top:3px;
}
textarea.txt {
  color: #000;
  background-color: #fff;
  border: 1px solid #4cb182;
  width: 300px;
  margin:30px 0 15px 30px;
}
textarea.txtBig {
  color: #000;
  background-color: #fff;
  border: 1px solid #4cb182;
  width: 450px;
  /*margin:30px 0 15px 30px;*/
}
textarea.txtPlants {
	color: #000;
	border: 1px solid #4cb182;
	width: 230px;
	background-color: #FFFFFF;
	margin:0;
}
input.btn {
	color: #fff;
	width:150px;
	font-size: 12px;
	background-color: #4cb182;
	border-top: 1px solid #999;
	border-right: 1px solid #666;
	border-bottom: 1px solid #666;
	border-left: 1px solid #999;
	font-weight: bold;
	padding: 3px;
 }
select.txt {
	width:162px;
}
form p {
	clear: left;
	margin: 4px;
	padding: 8px 0 0 5px;
	color: #333;
  }
form p label {
	float: left;
	width: 95px;
	color: #333;
	font-size: 12px;
	font-weight: bold;
}
form p label.short_label {
  float: left;
  width: 115px;
  font: bold 10px  Verdana, Arial, sans-serif;
  color: #666585;
  padding-bottom:5px;
}
form p label.long_label {
  float: left;
  width: 450px;
  font: bold 10px  Verdana, Arial, sans-serif;
  color: #666585;
  padding-bottom:5px;
}
form p input {
	background-color: #fff;
	color: #1C451B;
	font-weight: bold;
	}
fieldset {
	margin-top: 11px;
	margin-bottom: 18px;
	padding-bottom: 19px;
	border: 1px solid #4cb182;
}
fieldset.breederSubmit {
  	margin-bottom: 16px;
  	padding: 10px;
	border: 1px solid #4cb182;
	width:520px;
}
legend {
	background-color:#4cb182;
	color: #fff;
	margin-bottom: 5px;
	padding: 5px;
	font-weight: bold;
}
form {
	padding: 0px 0px 0px 25px;
	margin-top: 0px;
	}	
#contactForm .formSendBg {
	text-align: center;
	padding: 4px;
}
#contactForm p {
	width:300px;
}
.bestContact {
	margin-left:30px;
}
